RubyGems Navigation menu

sparkmotion 0.0.1.1

RubyMotion gem for Spark API

Versions:

  1. 0.0.1.2 - September 27, 2012 (8 KB)
  2. 0.0.1.1 - September 27, 2012 (8 KB)
Show all versions (3 total)

Runtime Dependencies (1):

  • bubble-wrap ~> 1.1.4
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Marc Ignacio

    SHA 256 checksum:

    1b927878ead00aebdadeb95d4a4c0b6a6360f65a6f24388a24b0f481771e3c15

    Total downloads 4,506

    For this version 1,766

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: